.left_right_content
{
    padding-top: 30px;
    padding-bottom: 30px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .left_right_content
    {
        padding-top: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .left_right_content
    {
        padding-top: 60px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .left_right_content
    {
        padding-bottom: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .left_right_content
    {
        padding-bottom: 60px;
    }
}

.left_right_content_item
{
    margin-bottom: 40px;

    align-content: center;
    justify-content: space-between;
    align-items: center;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .left_right_content_item
    {
        margin-bottom: calc(.0555555556 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .left_right_content_item
    {
        margin-bottom: 80px;
    }
}
.left_right_content_item:nth-child(odd)
{
    flex-direction: row-reverse;
}
.left_right_content_item:nth-last-child(1)
{
    margin-bottom: 0;
}
@media screen and (max-width: 767px)
{
    .left_right_content_item
    {
        flex-direction: column-reverse;
    }
    .left_right_content_item:nth-child(odd)
    {
        flex-direction: column-reverse;
    }
}
.left_right_content_item_ico
{
    max-width: 320px;
    margin: 0 auto;

    text-align: center;
}
.left_right_content_item_ico img
{
    width: 100%;
    max-width: 140px;
    height: 100%;
    max-height: 140px;
}
@media screen and (max-width: 767px)
{
    .left_right_content_item_ico
    {
        margin-bottom: 40px;
    }
}
